Subject: Re: Getting hessian out of Gaussian jobs

From: Michele Lunelli <efunit = = = yahoo.it>
Date: Mon, 21 Mar 2005 18:22:29 +0100

Tom Sundius wrote:

> The hessian stored in the checkpoint file. If you did not have the p 
> option on your
> route card ("#p...") you will not get the force constants listed (except 
> for
> the list in the archive part, which is obviously missing from your output).
> Unfortunately the NewZMat utility does not seem to have an option to output
> the force constants in the check point file, so I guess that you will have
> to run a simple freq calculation with freq=readfc and geom=check 
> guess=check, but it should be rather fast.
> 

You can use the formchk utility to format the checkpoint file, so you 
can read the hessian matrix stored inside. Take care, all units are 
atomic units, and being a symmetric matrix only one half is printed.

Regards,
Michele Lunelli